<template>
	<view class="content">
		<image :src="content" mode="widthFix"></image>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				content:''
			}
		},
		onLoad() {
			this.init()
		},
		methods:{
			init(){
				let data=uni.getStorageSync("data")
				this.content=data[7].value
			}
		}
	}
</script>

<style lang="less">
	page{
		background-color: #FFFFFF;
	}
	.content{
		background-color: #fff;
		padding: 20rpx;
		// margin:0 20rpx;
		height: 100%;
		width: 100%;
		image{
			width: 100%;
			height: 100%;
		}
		.title{
			text-align: center;
		}
	}
</style>
